function GetAddMessageBoard() {     
        $.ajax({     
            type: "Post",     
            url: "../Service",     
            //方法传参的写法一定要对，str为形参的名字,str2为第二个形参的名字     
            data: "{'str':'我是','str2':'XXX'}",     
            contentType: "application/json; charset=utf-8",     
            dataType: "json",     
            success: function(data) {     
                //返回的数据用data.d获取内容     
                  alert(data.d);     
            },     
            error: function(err) {     
                alert(err);     
            }     
        });  
        
        }   
    
